<div fxFlex="100">


    <mat-card class="example-card">


        <mat-card-content>
            <mat-list *ngIf="patient">
                <mat-list-item>
                    <span>firstName: </span> {{patient.firstName | titlecase }}
                </mat-list-item>
                <mat-divider></mat-divider>
                <mat-list-item>
                    <span>lastName: </span> {{patient.lastName | titlecase }}
                </mat-list-item>
                <mat-divider></mat-divider>
                <mat-list-item>
                    <span>profession: </span> {{patient.profession}}
                </mat-list-item>
                <mat-divider></mat-divider>
                <mat-list-item>
                    <span>Date birth: </span> {{patient.dateOfBirth}}
                </mat-list-item>
                <mat-divider></mat-divider>
                <mat-list-item>
                    <span>Allergies: </span> {{patient.allergies}}
                </mat-list-item>
                <mat-divider></mat-divider>
                <mat-list-item>
                    <span>Medications: </span> {{patient.medications}}
                </mat-list-item>
                <mat-divider></mat-divider>
                <mat-list-item>
                    <span>Old Diseases: </span> {{patient.oldDiseases}}
                </mat-list-item>
                <mat-divider></mat-divider>
                <mat-list-item>
                    <span>Current Diseases: </span> {{patient.currentDiseases}}
                </mat-list-item>
            </mat-list>
        </mat-card-content>

    </mat-card>







        
</div>